Warning: received presence stanza for unknown buddy <user's JID with another resource>

RESOLVED FIXED in 1.5

Status

Chat Core
XMPP
--
trivial
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: florian, Assigned: florian)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

4 years ago
*** Original post on bio 2130 at 2013-08-26 22:41:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Assignee)

Comment 1

4 years ago
Created attachment 8354559 [details] [diff] [review]
Fix

*** Original post on bio 2130 as attmnt 2790 at 2013-08-26 22:41:00 UTC ***

Timestamp: 27/08/13 00:34:47
Warning: received presence stanza for unknown buddy testinstantbird@gmail.com/InstantbirB060C99C
Source File: resource:///modules/xmpp.jsm
Line: 890
Source Code:
prpl-gtalk: XMPPAccountPrototype.onPresenceStanza

Now that all the mutation observer warnings are gone, this one is the noisiest remaining pointless warning that clutters my Error Console.
Attachment #8354559 - Flags: review?(clokep)
Comment on attachment 8354559 [details] [diff] [review]
Fix

*** Original change on bio 2130 attmnt 2790 at 2013-08-27 03:11:29 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354559 - Flags: review?(clokep) → review+
(Assignee)

Comment 3

4 years ago
*** Original post on bio 2130 at 2013-08-27 08:29:30 UTC ***

http://hg.instantbird.org/instantbird/rev/036b434aa06b
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.5
You need to log in before you can comment on or make changes to this bug.